Зависимость pkgconfig(libdrm)

libdrm-devel-2.4.56-alt1.M70C.1
О пакете: The drm Library and Header Files
  • Назад
  • 1
  • Следующая
Наверх